Subject: Re: bug#30325: 25.3; Emacs hang attempting erc-tls reconnect

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 23 Oct 2019 11:18:46 +0200

Neil Okamoto <[email-masked]> writes:

>> Ok, you put the laptop to sleep, and when it woke up the TLS connection
>> erc tried to establish hung?  
>
> Yes as far as I could see. 
>
>> Do you know whether the laptop was
>> assigned a new IP address when it woke up or not?
>
> It seems unlikely, but the best answer is I don’t know. 
>
> Sorry I can’t be more helpful...

Without a reproducible test case I think it's unlikely that we'll make
further progress on this bug report, and I'm closing it.  If this
happens again, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no